@charset "UTF-8";

.habit_video_control {
	margin-top: 5px;
	width: 1170px;
	height: 98px;
}

.habit_video_control .in_box {
	float: left;
	width: 50%;
	padding: 2px;
	height: 100%;
}

.in_box .first_row {
	width: 100%;
	height: 63px;
	margin-bottom: 3px;
}

.in_box .first_row div {
	float: left;
}

.first_row_leftright .back_forward_row {
	float: none;
	margin-bottom: 3px;
}

.first_row_leftright .time_row {
	float: none;
	width: 100%
}

.videoPlayPauseBtn {
	width: 100%;
	height: 100%;
	background-color: #f17330;
	color: white;
	font-size: 15px;
	font-weight: bold;
}

.first_row .first_row_center {
	width: 77px;
	height: 100%;
	padding-left: 2px;
	padding-right: 2px;
}

.first_row .first_row_leftright {
	width: 252px;
	height: 100%;
}

.in_box .second_row {
	width: 100%;
	height: 30px;
}

.button_div {
	padding-left: 2px;
	padding-right: 2px;
	width: 84px;
}

.time_button_div {
	padding-left: 2px;
	padding-right: 2px;
	width : 126px;
	height: auto;
}

.back_forward_btn {
	width: 80px;
	height: 30px;
	background-color: transparent;
	font-size: 13px;
	color: #f17330;
	border: 1px solid #f17330;
	outline: none;
}

.back_forward_btn:active {
	background: #f17330;
	color: white;
}

.habit_slow_btn {
	width: 80px;
	height: 30px;
	background-color: transparent;
	font-size: 10px;
	border-width : 1px;
	border-style: solid;
	border-color : #aeaeae;
	color: #aeaeae;
	outline: none;
	font-weight: bold;
}

.btn_active_black:active {
	color: black; 
	border-color: black;
}

.time_select {
	width: 124px;
	height: 30px;
	background-color: white;
}

.btn_active_black {
	outline: none;
}

.habit_video_control .in_box .right_content {
	height: 100%;
	width: 100%;
	background: #f9f9f9;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.second_row div {
	float: left;
}

.right_btn_div {
	float: left;
	width: 20%;
	height: 100%;
	padding-left: 2px;
	padding-right: 2px;
}

.right_btn_div button {
	font-size: 12px;	
}

.second_row .second_button_div {
	padding-left: 2px;
	padding-right: 2px;
	width: 50%;
}

.second_btn {
	width: 100%;
	height: 30px;
	color: #aeaeae;
	font-size: 13px;
	border-width: 1px;
	border-style: solid;
	border-color: #aeaeae; 
	background-color: transparent;
}

.habit_pitch_info_tr {
	height: 30px;
	text-align: center;
	width: 100%;
}

.habit_pitch_info_tr: td {
	height: 30px;
}

.pitchInfoArea tr:hover {
	background: #eae9ea;
}

.right_btn {
	width: 100%;
	height: 100%;
	background-color: #f17330;
    border: none;
    color: white;
    padding: 15px 30px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 13px;
    outline: none;
}

.backwardBtn0, .backwardBtn1, .subBtn, .forwardBtn0, .forwardBtn1 {
	background-color: transparent;
	color: black;
	outline: none;
}

.backwardBtn0:hover, .backwardBtn1:hover, .subBtn:hover, .forwardBtn0:hover, .forwardBtn1:hover {
	color: red;
}

.right_btn:hover {
	color: black;
}

.right_btn:active {
	color: #666161;
	background-color: white;
	border: 1px solid #666161;
}